POST
/listRelatedItems
http://ssm-incidents.{region}.amazonaws.com/listRelatedItemsList all related items for an incident record.
Access Token Required: API Key
Query Params
maxResultsstring
Pagination limit
nextTokenstring
Pagination token
Body Params
nextTokenstring
The pagination token to continue to the next page of results.
maxResultsinteger
The maximum number of related items per page.
incidentRecordArnstringrequired
The Amazon Resource Name (ARN) of the incident record containing the listed related items.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'http://ssm-incidents.{region}.amazonaws.com/listRelatedItems' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}